﻿#main {
	padding-top: 60px;
}
.visual {
	width: 100%;
	background-image: url(/system/img/media/visual_pc.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 360px;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 35px;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 55px;
}
.visual .txt {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}
.visual .lead {
	text-align: center;
	color: #FFFFFF;
	padding-top: 30px;
}
.visual-sub {
	width: 100%;
	background-image: url(/system/img/spacedesign/visual_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.visual-sub .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 35px;
	font-size: 26px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 55px;
	padding-bottom: 55px;
}
.inner.media-top {
	padding-top: 120px;
}
.head-txt {
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 40px;
}
.catelist-media li  {
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #BDBDBD;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
}
.catelist-media li:first-child  {
	border-top: 1px dotted #BDBDBD;
	padding-top: 25px;
}
.catelist-media li figure {
	width: 120px;
	float: right;
	margin-left: 30px;
}
.catelist-media li figure img {
	width: 100%;
	height: auto;
}
.catelist-media li div {
	overflow: hidden;
	text-align: left;
}
.catelist-media li div .ttl-media {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}
.catelist-media li div p {
}
.catelist-media li div p a {
	text-decoration: underline;
	transition-property: all;
	transition: 0.3s linear;
}
.catelist-media li div p a:hover {
	opacity: 0.7;
}
